@import url('https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i|Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i');


body {margin:0px; font-family: 'Roboto', sans-serif; font-weight:300; font-size:16px; line-height:30px; background-color:#fff;}

a{transition: all 0.5s ease-in 0s; text-decoration:none; outline:0px;}

.clear{clear:both;}

p{margin-top:0px; }

img {border:0px;}

form{margin:0px;}

input {
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
}




* { box-sizing: border-box;}

.grid-1280{	width:1280px;	margin:auto;	height:auto;	display:table;}

.one-fourth {width:25%; float:left;}

.one-half{width:50%; float:left;}

header{position:fixed; width:100%; z-index:10;}

header.darker { background-color:#004ebc; z-index:100;}

header.darker .logo img {width:100px;  transition: all 0.5s ease-in 0s; margin:10px 10px;}

header.darker  .menu-container { margin-top:16px;}

header.darker .demo-request {margin-top:15px; margin-right:10px;}

header.darker .demo-request a { padding:7px 10px; font-size:13px; letter-spacing:1px;}

header.darker .menu > ul > li a, header.darker .menu > ul > li .active {line-height:29px;}

.inside-page header {background-color:#004ebc;}

.header-gap {height:130px; background-color:#004ebc;}

header.darker .header-gap {height:80px;}

h1 {font-size:36px; line-height:42px; color:#004ebc; font-weight:700; font-family:Montserrat; text-align:center; margin:50px 0px 50px 0px; }

.price-list h1 {text-align:left; color:#fff; margin:0px 0px 30px 0px;}

h2 {font-size:36px; line-height:42px; color:#004ebc; font-weight:700; font-family:Montserrat; text-align:center; margin:0px 0px 50px 0px; }

.home-banner { background-color:#004ebc; background-image:url(../images/home-banner-bg.png); background-position:center center; background-size:cover; height:550px}

.home-banner1 {background-color:#004ebc; background-image:url(../images/home-banner-bg.png); background-position:center center; background-size:cover; height:550px}

.home-banner2 {}

.logo {float:left;  transition: all 0.5s ease-in 0s;}

.logo img {width:150px; transition: all 0.5s ease-in 0s; margin:15px 10px;}

.homepage-banner-caption { text-align:center; padding:130px 0px 0px 0px;}

.homepage-banner-caption h1 {margin:0px 0px 10px 0px; color:#fff; font-size:36px; font-weight:200; }

.homepage-banner-caption p{font-size:14px; color:#fff; text-transform:uppercase; letter-spacing:4px; font-family:Montserrat;  font-weight:500; margin-top:10px;}

.homepage-banner-caption h1 strong {font-weight:700;}

.down-arrow { width:100%; display:block; text-align:center; margin-top:-60px; z-index:10; position:absolute;}

.top-stripe { background-color:rgba(0,0,0,0.2); display:table; width:100%;}

.social-media-top {display:inline-table; float:left;}

.social-media-top  a {display:inline-table; float:left;  border-right:1px solid #4568b4; width:42px; height:40px; text-align:center;}

.social-media-top  a:hover {background-color:rgba(0,0,0,0.3);}

.social-media-top i{color:#fff; font-size:20px; line-height:40px;}

.top-stripe-options { display:inline-table; float:right;}

.top-stripe-options a {color:#fff; font-size:14px; line-height:40px; padding:0px 10px; border-left:1px solid #4568b4; display:inline-block;}

.top-stripe-options a img {float:left; margin:5px 5px 0px 0px;}

.signup-link {background-color:rgba(0,0,0,0.3);}

.demo-request {  color:#fff; font-weight:500; display:inline-table; float:right; margin-top:30px; margin-right:10px; transition: all 0.5s ease-in 0s;}

.demo-request a {color:#fff; font-family:Montserrat; background-color:#e95903; text-transform:uppercase;  padding:10px 20px; font-size:14px; letter-spacing:1px;}

.demo-request a:hover {background-color:#d43c07;}

.top-navigation {display:inline-table; float:right; font-family:Montserrat; transition: all 0.5s ease-in 0s;}

#onlineforanchor { height:1px; width:100%;   }

.welcome {margin-top:60px;}

.welcome-text1 {width:25%; float:left; font-family:Montserrat; margin-bottom:50px; height:230px; padding-right:20px; }

.welcome-text1 h3 { font-size:32px; line-height:36px; color:#004ebc; margin:0px; }

.welcome-text1 p { font-size:18px; line-height:24px; color:#004ebc; margin-top:10px; }


.welcome-text2 {width:25%; float:left; color:#004ebc; font-family:Montserrat;  padding:0px 30px 0px 30px; margin:0px; background-image:url(../images/pipe.png); background-position:left top; background-repeat:no-repeat;  height:230px;}

.welcome-text2 h4 {    font-weight: 600;    font-size: 20px;    line-height: 26px;    margin: 0px;    padding-right: 30px;}

.welcome-text3 {width:50%; float:left; background-image:url(../images/pipe.png); background-position:left top; background-repeat:no-repeat; padding-left:30px;  height:230px;}

.welcome-text4 {text-align:center; display:block; width:100%; margin-bottom:30px;}

.welcome-text4  img {float:left;}

.welcome-text4 p { margin:30px 0px 30px 20px; float:left; color:#004ebc; font-size:17px; font-family:Montserrat; font-weight:400;}

.welcome-text4 span {display:table; margin:auto; width:auto;}

.case-studies {padding:80px 0px;}

.case-studies h2 {font-weight:300; margin-bottom:20px;}

.case-studies h2 strong {font-weight:700;}

.case-studies p{ font-size:22px; line-height:24px; color:#004ebc; text-align:center; font-family:Montserrat; font-weight:300; margin:40px 0px;}

.text-button { display:block; padding:10px 30px; margin:30px auto; background-color:#004ebc; color:#fff; text-transform:uppercase; font-family:Montserrat; font-weight:500; font-size:14px; letter-spacing:2px; max-width:300px;  text-align:center; border:2px solid #004ebc; }

.text-button:hover {background-color:#fff; color:#004ebc;}

.client-list { background-color:#e6e6e6; padding:80px 0px;}

.client-list img {margin:5px; float:left; box-shadow:0px 0px 10px 5px #ccc; width: 11.7%;}


.video { width:100%; display:table;  background-color:#0d2d5a; background-image:url(../images/video-bg.png); background-position:center top;  }

.video-text {width:40%; float:left; font-family:Montserrat;  color:#fff; padding-top:9%; }

.video-text .heading { font-size:32px; line-height:36px; font-weight:200;}

.video-text .heading strong {font-weight:700; display:block;}

.video-text .sub-heading { font-siz:18px; font-weight:700; border-top:1px solid #fff; border-bottom:1px solid #fff; width:80%; padding:15px 0px; margin-bottom:20px;}

.video-text .sub-sub-heading { font-siz:18px; font-weight:400;  width:80%;}

.video-play {width:20%; float:left; text-align:center; padding-top:14%;  height:590px; background-image:url(../images/big-circle2.svg); background-position:left; background-repeat:no-repeat; background-position:center center; background-size:auto 100%;}

.video-play a {display:block;}

.video-3d-image {width:40%; float:right;  padding:3% 0px;}



.testimonials { padding:80px 0px; text-align:center; background-image:url(../images/testimonial-graphics.png); background-repeat:no-repeat; background-position:center 300px; min-height:900px;}

.testimonials img {margin:50px auto;}

.testimonial-1 { text-align:right; width:270px; color:#004ebc; float:left; margin-top:200px;}

.testimonial-2 { text-align:left; width:320px; color:#004ebc; float:right; margin-right:20px;}

.testimonial-3 { text-align:right; width:360px; color:#004ebc; margin:100px 0 0 0; float:right; }

.testimonial-1::before {    background: #004ebc none repeat scroll 0px 0px;    content: "\a ";    display: block;    height: 1px;    margin: 18px -165px 0px 0px;    text-align: left;    width: 160px;	float:right;}

.testimonial-2::before {    background: #004ebc none repeat scroll 0px 0px;    content: "\a ";    display: block;    height: 360px;    margin: 0px 0px 0px -28px;    text-align: left;    width: 1px;	float:left;}


.testimonial-3::before {    background: #004ebc none repeat scroll 0px 0px;    content: "\a ";    display: block;    height: 385px;    margin: -108px -3px 0px 35px;    text-align: left;    width: 1px;	float:right;}

.testimonials h5 {font-size:24px; color:#004ebc; font-weight:300; margin:0px 0px 10px 0px; font-family:Montserrat;}

.testimonials p { line-height:24px; font-weight:300;}


.price-list {width:100%; height:auto; background-image:url(../images/pricelist-bg.jpg); background-position:center top; background-size:cover; padding:100px 0px; font-family:Montserrat; font-size:14px;}

.price-list span {display:block; background-color:rgba(255,255,255,0.9); margin:1px 0px; padding:5px 10px;  transition: all 0.5s ease-in 0s;}

.price-column1 span {padding-left:20px;}

.price-column1 {width:54%; float:left;}

.price-column2 {width:15%; float:left; margin-left:1px;}

.price-column3 {width:15%; float:left; margin-left:1px;}

.price-column4 {width:15%; float:left; margin-left:1px;}

.pricing-head  {font-size:12px; line-height:20px; min-height:125px;}

.pricing-head h2 {font-size:30px; line-height:24px; font-weight:300; text-align:left; color:#000; margin-top:34px; }

.pricing-head h3 {font-size:18px; line-height:24px; font-weight:300;}

.price-column2 .pricing-head  {border-top:4px solid #43a6f4;}

.price-column3 .pricing-head  {border-top:4px solid #f4aa2c;}

.price-column4 .pricing-head  {border-top:4px solid #e23122;}

.price-column2 .tryit {background-color:#43a6f4!important; color:#fff; font-weight:700; line-height:40px;}

.price-column3 .tryit {background-color:#f4aa2c!important; color:#fff; font-weight:700; line-height:40px;}

.price-column4 .tryit {background-color:#e23122!important; color:#fff; font-weight:700; line-height:40px;}

.tryit a {color:#fff;}



.price-column2, .price-column3, .price-column4 {text-align:center; transition: all 0.5s ease-in 0s;}

.price-column2:hover span, .price-column3:hover span, .price-column4:hover span {background-color:#fff; }

.price-column2:hover, .price-column3:hover, .price-column4:hover {box-shadow:0px 0px 30px 5px #666; }

footer { background-color:#222; color:#fff; padding:50px 0px 30px 0px; font-size:14px; color:#ccc; line-height:22px; font-weight:300;}

footer h6 {font-size:18px; font-weight:400; font-family:Montserrat; letter-spacing:1px; margin:0px 0px 20px 0px; color:#FFF;}

footer a {display:block; color:#aaa; margin:5px 0px;}

footer a:hover {margin-left:5px; color:#fff;}

.footer-email{display:inline-table; margin:0px;}

.copyright {display:inline-table; float:left; font-size:11px; text-transform:uppercase; letter-spacing:1px; line-height:40px; margin-top:50px; }

.social-media-bottom { display:inline-table; float:right; margin-top:50px;}

.social-media-bottom a {display:inline-table; opacity:0.5; margin:0px;} 

.social-media-bottom a:hover {opacity:1.0; margin:0px;}

.address strong {display:block; font-size:16px; margin-bottom:10px; color:#fff;}

.contact-address h3, .contact-form h3 {font-size:24px; line-height:36px; color:#004ebc; margin:0px; font-family:Montserrat; font-weight:500; margin-bottom:20px;}

.contact-address strong {display:block; font-size:16px; margin-bottom:10px; color:#000; font-family:Montserrat; font-weight:500;}

.contact-address span {display:block; line-height:32px; margin:10px 0px;}

.contact-address span img {float:left; margin-right:10px;}

.popup-heading {margin:20px 0px; color:#004ebc; font-size:18px; font-family:Montserrat; font-weight:400; }

.full-width { font-family:roboto; font-weight:300; font-size:15px; color:#004ebc;  border:1px solid #004ebc; padding:10px; margin:5px 0px; width:100%;}

.textbox1, .textbox2, .textbox3, .textbox4 { font-family:roboto; font-weight:300; font-size:15px; color:#666;  border:1px solid #ccc; padding:10px; margin:5px 0px; width:100%; border-radius:4px;}

.textbox2 {float:right;}

.textbox3 { width:100%; }

.textbox4 { width:100%; height:150px;}

.submit-button {display:block; padding:10px 30px; background-color:#004ebc; color:#fff; text-transform:uppercase; font-family:Montserrat; font-weight:500; font-size:14px; letter-spacing:2px; max-width:300px;  text-align:center; border:2px solid #004ebc; cursor:pointer; margin:5px 0px; border-radius:4px;}

.location-box {width:45%; border:2px solid #004ebc; padding:10px; float:left; margin-right:32px; line-height:22px; font-size:14px; margin-top:5px; min-height:335px; }

.location-box img {width:100%; margin-bottom:20px;}

html, body {width:100%; height:100%;}

.map {width:100%; height:90%;}


.both-addresses {top:80%; position:absolute; width:100%;}

.address1, .address2 {  border-radius:5px; float:left; background-color:rgba(255,255,255,0.8); padding:10px;  box-shadow:0px 0px 3px 3px #ddd; width:30%; margin-left:20px; font-size:14px; line-height:20px;}


.address1 img, .address2 img {float:left; width:100px; height:100px; margin-right:20px; }

.contact-form-overmap { position:absolute; background-color:rgba(255,255,255,0.8); padding:20px; right:0px; height:90%; width:360px; box-shadow:inset 0px 0px 5px 5px #ccc;}

.contact-form-overmap h2 {font-size:150%; text-align:left; margin-bottom:0px;}

.blue-text {color:#004ebc; font-size:18px; font-family:Montserrat; text-align:center; margin-top:-20px;}

.no-credit-card {text-align:center; margin-top:-25px; font-size:11px; text-transform:uppercase; font-family:Montserrat; font-weight:500; letter-spacing:2px;}

.case-studies-box { box-shadow:0px 0px 20px 5px #ccc; background-color:#fff; padding:20px; display:table; width:100%; margin:20px 0px;}

.case-studies-box span {display:inline-table; float:left; width:100px; text-align:center; color:#004ebc; font-weight:700; width:21%; text-align:center; padding:100px 0px 0px 0px; line-height:20px; box-sizing: border-box; }   

.case-studies-box.with-four-icons span { width:16%;}

.case-studies-box span img {display:block; margin:auto; }

.case-studies-logo { display:inline-table; float:left; text-align:center; width:35%; padding:100px 0px 100px 0px;}

.solutions-banner { display:table; width:100%; background-image:url(../images/solution-banner-bg.jpg); background-position:center top; background-repeat:no-repeat; text-align:center; background-color:#fff;}

.solutions-banner h1 { text-align:center; color:#fff; font-weight:200; margin-top:30px; }

.solutions-banner h1 strong {font-weight:700;}

.solution-banner-image { margin-top:-60px;}

.solution-content-left, .solution-content-right { width:30%; float:left; color:#444; margin-left:12%; margin-top:5%; margin-bottom:3%; font-family:Roboto;}

.solution-content-left h2, .solution-content-right h2 {text-align:left; margin:0px 0px 10px 0px;}

.solution-content-left  ul, .solution-content-right  ul {margin:0px; padding-left:15px; margin-bottom:30px;}

.solution-content-left  li, .solution-content-right  li {list-style-image:url(../images/bullet.png); padding-left:5px;}

.text-center {text-align:center;}

.first-para {font-size:30px; max-width:800px; margin:auto; font-weight:500;}

.feature-listing {display:table; width:100%; margin:20px 0px 40px 0px; padding:0px; }

.feature-listing li {width:48%; margin:1%; float:left; list-style:none; border:1px solid #004ebc;  padding:17px; min-height:110px; border-radius:5px; color:#666;  line-height:24px; }

.feature-listing li strong { font-weight:600; color:#004ebc}

.feature-listing li img { float:left; width:80px; margin-right:20px;}

.solution-image-left { float:left;}

.solution-content-right { float:right;  margin-top:8%;  margin-left:0%; margin-right:12%;}

.solution-image-right { float:right;}

.no-bottom-margin {margin-bottom:0px;}

.read-more-button { display:block; padding:5px 0px; margin:10px 0; background-color:#004ebc; color:#fff; text-transform:uppercase; font-family:Montserrat; font-weight:500; font-size:14px; letter-spacing:2px; max-width:150px;  text-align:center; border:2px solid #004ebc; }


.cd-top {
  display: inline-block;
  width: 40px;
  height: 46px;
  position: fixed;
  bottom: 20px;
  right: 20px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background:  url(../images/up-arrow.png) no-repeat center center;
  background-size:100% auto;
  visibility: hidden;
  opacity: 0;
  transition: opacity .3s 0s, visibility 0s .3s, background-color .3s 0s;
}

.cd-top.cd-top--show,
.cd-top.cd-top--fade-out,
.cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s, background-color .3s 0s;
  transition: opacity .3s 0s, visibility 0s 0s, background-color .3s 0s;
}

.cd-top.cd-top--show {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}

.cd-top.cd-top--fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: 1.5;
}

.cd-top:hover {
  opacity: 1;
}





.menu-toggle {
  position: relative;
  display: block;
  width: 25px;
  height: 18px!important;
  background: transparent;
  border-top: 2px solid;
  border-bottom: 2px solid;
  border-left:0px;
  border-right:0px;
  color: #fff;
  font-size: 0;
  transition: all 0.25s ease-in-out;
  line-height:10px;
  position:absolute;
  right:20px;
  margin-top:5px;
}
.menu-toggle:before, .menu-toggle:after {
  content: '';
  display: block;
  width: 100%;
  height: 2px;
  position: absolute;
  top: 50%;
  left: 49%;
  background: #fff;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  transition: -webkit-transform 0.25s ease-in-out;
  transition: transform 0.25s ease-in-out;
  transition: transform 0.25s ease-in-out, -webkit-transform 0.25s ease-in-out;
}

button:hover {
  color: #fff;
}

button.is-active {
  border-color: transparent;
}
button.is-active:before {
  -webkit-transform: translate(-50%, -50%) rotate(45deg);
          transform: translate(-50%, -50%) rotate(45deg);
}
button.is-active:after {
  -webkit-transform: translate(-50%, -50%) rotate(-45deg);
          transform: translate(-50%, -50%) rotate(-45deg);
}

.menu-toggle {display:none;}

#for-second-option .price-column1, #for-third-option .price-column1 {display:none;}

.why-bizzypulse { display:table; width:100%; height:600px; background-image:url(../images/why-bg.jpg); background-size:cover; background-position:center center;}

.why-content {width:40%; float:right; text-align:left; margin-top:10%;}

.why-content p strong {font-size:24px; line-height:30px; color:#004ebc; font-family:Montserrat; font-weight:600; display:block; margin-bottom:40px;}

.why-content p  {font-size:12px; color:#004ebc; font-family:Montserrat; font-weight:500; line-height:18px;}

.why-content h2 {text-align:left;}

.why-content h2 img {margin-bottom:-15px; margin-left:10px;}

.anchor-tag {margin-top:-70px; display:block; height:70px;}

.mobile-logo {display:none;}

.btn-group {display:none;}

.only-for-mobile-heading {display:none;}

.location-box1 {width:30%; float:left;  padding-right:3%;  margin-right:3%; height:380px; margin-bottom:50px; background-image:url(../images/pipe.png); background-repeat:no-repeat; background-position:right top; line-height:24px;}

.location-box2 {width:30%; float:left;  padding-right:3%;  margin-right:3%; height:380px; margin-bottom:50px; background-image:url(../images/pipe.png); background-repeat:no-repeat; background-position:right top; line-height:24px;}

.location-box3 {width:30%; float:left; margin-bottom:50px;}

.location-box1 img, .location-box2  img {width:100%; margin-bottom:30px;}

.location-box1 strong, .location-box2  strong {font-weight:700; color:#004ebc; margin-bottom:10px; display:block}

#returnmessage {    margin-top: -20px;}

.heading-for-mobile  {display:none;}

#solution-image33, #solution-image44, #solution-image55, #solution-image66, #solution-image77, #solution-image88 {display:none;} 

.for-mobile {display:none;}

.running-content h3 {color: #004ebc; font-family:Montserrat; font-size:150%; font-weight:500;}

.running-content h4 {color: #004ebc; font-family:Montserrat; font-size:110%; margin:0px; font-weight:500;}

.running-content strong {font-weight:600;}

.half-left {float:left; width:50%; padding-right:3%;}

.half-right {float:left; width:50%; padding-left:3%;}

.hline2 {border-bottom:1px solid #ccc; width:100%; height:1px; margin:0px 0px 3% 0px; padding-top:2%;}

.listing li { list-style:url(../images/bullet.png); margin-bottom:10px;}

.with-border { padding:30px; border:10px solid #004ebc; margin:0px 1% 3% 1%; width:48%; min-height:390px; }

.with-border h3{margin-top:0px;}

.with-border  li {padding-left:10px;}

.justify {text-align:justify;}

.subheading {font-size:28px; margin:0px 0px 20px 0px; text-align:left;}

ol li {padding-left:10px;}

.left-photo {float:left; margin:10px 40px 10px 0px; }

.right-photo {float:right; margin:10px 0px 10px 40px; }

.price-box { display:inline-table; float:left; background-color:#fff; box-shadow:0px 0px 10px 5px #ddd; padding:30px; width:31%; margin:1%; border-radius:10px; text-align:center; margin-top:-20px; font-size:14px; line-height:20px; color:#666; margin-bottom:50px;}

.price-box img {margin:20px auto;}

.price-box strong {display:block; font-size:30px; font-weight:300; line-height:40px; color:#004ebc;}

.price-box em {display:block; font-style:normal;}

.price-box .price {display:block; font-size:26px; line-height:26px; margin-top:20px; margin-bottom:5px; color:#000;}

.price-box .price::before {content:''; width:60px; height:1px; background-color:#004ebc; display:block; margin:20px auto;}

.feature-box {display:inline-table; float:left; background-color:#fff; box-shadow:0px 0px 15px 5px #ddd; padding:20px; width:49%; margin:.5%; border-radius:10px; height:120px; }

.feature-box h3 {color:#004ebc; margin:0px; font-size:16px; font-weight:400;} 

.feature-box p {margin:0px; line-height:20px; font-size:14px;}

.feature-box img {float:left; margin-right:15px; width:80px;}

.feature-box a { display:block; width:100px; color:#fff; text-align:center; background-color:#004ebc; float:right; font-size:14px; border-radius:3px;  }


.email-font-icon, .phone-font-icon, .signup-font-icon {  display:inline-table; float:left; width:30px; height:35px; padding-top:8px;}

.email-font-icon  i  {font-size:20px; color:#fff; }

.signup-font-icon  i {font-size:22px; color:#fff; padding-top:2px; }

.phone-font-icon  i  {font-size:23px; color:#fff; } 

.social-media-bottom i {font-size:22px; color:#999; margin-left:10px; }

.social-media-bottom i:hover {color:#fff;}



